﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="BoDi" version="1.5.0" targetFramework="net472" />
  <package id="DnsClient" version="1.2.0" targetFramework="net472" />
  <package id="DotNetSeleniumExtras.WaitHelpers" version="3.11.0" targetFramework="net472" />
  <package id="ExtentReports.Core" version="1.0.3" targetFramework="net472" />
  <package id="Gherkin" version="19.0.3" targetFramework="net472" />
  <package id="Microsoft.AspNetCore.Html.Abstractions" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.AspNetCore.Razor" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.AspNetCore.Razor.Language" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.AspNetCore.Razor.Runtime" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Bcl.AsyncInterfaces" version="7.0.0" targetFramework="net472" />
  <package id="Microsoft.CodeAnalysis.Analyzers" version="1.1.0" targetFramework="net472" />
  <package id="Microsoft.CodeAnalysis.Common" version="2.8.0" targetFramework="net472" />
  <package id="Microsoft.CodeAnalysis.CSharp" version="2.8.0" targetFramework="net472" />
  <package id="Microsoft.CodeCoverage" version="17.9.0" targetFramework="net472" />
  <package id="Microsoft.CSharp" version="4.5.0" targetFramework="net472" />
  <package id="Microsoft.NET.Test.Sdk" version="17.9.0" targetFramework="net472" />
  <package id="MongoDB.Bson" version="2.8.0" targetFramework="net472" />
  <package id="MongoDB.Driver" version="2.8.0" targetFramework="net472" />
  <package id="MongoDB.Driver.Core" version="2.8.0" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="13.0.3" targetFramework="net472" />
  <package id="Newtonsoft.Json.Schema" version="3.0.15" targetFramework="net472" />
  <package id="NUnit" version="3.13.1" targetFramework="net472" />
  <package id="NUnit.Console" version="3.17.0" targetFramework="net472" />
  <package id="NUnit.ConsoleRunner" version="3.17.0" targetFramework="net472" />
  <package id="NUnit.Extension.NUnitProjectLoader" version="3.6.0" targetFramework="net472" />
  <package id="NUnit.Extension.NUnitV2Driver" version="3.8.0" targetFramework="net472" />
  <package id="NUnit.Extension.NUnitV2ResultWriter" version="3.6.0" targetFramework="net472" />
  <package id="NUnit.Extension.TeamCityEventListener" version="1.0.7" targetFramework="net472" />
  <package id="NUnit.Extension.VSProjectLoader" version="3.8.0" targetFramework="net472" />
  <package id="NUnit3TestAdapter" version="4.5.0" targetFramework="net472" />
  <package id="RazorEngine.NetCore" version="2.2.6" targetFramework="net472" />
  <package id="RestSharp" version="110.2.0" targetFramework="net472" />
  <package id="Selenium.Support" version="4.18.0" targetFramework="net472" />
  <package id="Selenium.WebDriver" version="4.18.0" targetFramework="net472" />
  <package id="Selenium.WebDriver.ChromeDriver" version="121.0.6167.18400" targetFramework="net472" />
  <package id="SpecFlow" version="3.9.74" targetFramework="net472" />
  <package id="SpecFlow.Internal.Json" version="1.0.8" targetFramework="net472" />
  <package id="SpecFlow.NUnit" version="3.9.74" targetFramework="net472" />
  <package id="SpecFlow.Tools.MsBuild.Generation" version="3.9.74" targetFramework="net472" />
  <package id="System.AppContext" version="4.3.0" targetFramework="net472" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net472" />
  <package id="System.Collections" version="4.3.0" targetFramework="net472" />
  <package id="System.Collections.Concurrent" version="4.3.0" targetFramework="net472" />
  <package id="System.Collections.Immutable" version="1.3.1" targetFramework="net472" />
  <package id="System.Configuration.ConfigurationManager" version="4.5.0" targetFramework="net472" />
  <package id="System.Console" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.Debug" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.FileVersionInfo" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.StackTrace" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.Tools" version="4.3.0" targetFramework="net472" />
  <package id="System.Dynamic.Runtime" version="4.3.0" targetFramework="net472" />
  <package id="System.Globalization" version="4.3.0" targetFramework="net472" />
  <package id="System.IO" version="4.3.0" targetFramework="net472" />
  <package id="System.IO.Compression" version="4.3.0" targetFramework="net472" />
  <package id="System.IO.FileSystem" version="4.3.0" targetFramework="net472" />
  <package id="System.IO.FileSystem.Primitives" version="4.3.0" targetFramework="net472" />
  <package id="System.Linq" version="4.3.0" targetFramework="net472" />
  <package id="System.Linq.Expressions" version="4.3.0" targetFramework="net472" />
  <package id="System.Memory" version="4.5.5" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net472" />
  <package id="System.Reflection" version="4.3.0" targetFramework="net472" />
  <package id="System.Reflection.Emit" version="4.3.0" targetFramework="net472" />
  <package id="System.Reflection.Metadata" version="1.4.2" targetFramework="net472" />
  <package id="System.Resources.ResourceManager" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="6.0.0" targetFramework="net472" />
  <package id="System.Runtime.Extensions" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime.InteropServices" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime.Numerics" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.AccessControl" version="4.5.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.Algorithms" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.Encoding" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.Primitives" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.X509Certificates" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Permissions" version="4.5.0" targetFramework="net472" />
  <package id="System.Security.Principal.Windows" version="4.5.0" targetFramework="net472" />
  <package id="System.Text.Encoding" version="4.3.0" targetFramework="net472" />
  <package id="System.Text.Encoding.CodePages" version="4.3.0" targetFramework="net472" />
  <package id="System.Text.Encoding.Extensions" version="4.3.0" targetFramework="net472" />
  <package id="System.Text.Encodings.Web" version="7.0.0" targetFramework="net472" />
  <package id="System.Text.Json" version="7.0.2" targetFramework="net472" />
  <package id="System.Threading" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading.Tasks" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net472" />
  <package id="System.Threading.Tasks.Parallel" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading.Thread" version="4.3.0" targetFramework="net472" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net472" />
  <package id="System.Xml.ReaderWriter" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XDocument" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XmlDocument" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XPath" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XPath.XDocument" version="4.3.0" targetFramework="net472" />
</packages>